<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3qI-b1-hOO.title</key>
	<string>狀態:</string>
	<key>3qr-v3-lMn.title</key>
	<string>系統網絡擴展</string>
	<key>Ff6-yL-UI5.title</key>
	<string>載入中…</string>
	<key>R6h-P6-Txj.title</key>
	<string>載入中…</string>
	<key>h0y-AP-XNM.title</key>
	<string>VPN 配置</string>
	<key>nw5-Ol-SbW.title</key>
	<string>載入中…</string>
	<key>qYa-iv-2hP.title</key>
	<string>載入中…</string>
	<key>vsG-rL-wbe.title</key>
	<string>要啟用此功能，您必須授權 Surge 執行以下操作：</string>
	<key>xbh-5C-xJc.title</key>
	<string>狀態:</string>
	<key>yzs-Ow-jJv.title</key>
	<string>請在系統設置的私隱與安全面板中，允許 Surge 安裝擴展。</string>
</dict>
</plist>
